@import url('https://fonts.googleapis.com/css?family=PT+Sans|Raleway');

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Raleway', sans-serif;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav {
  font-family: 'PT Sans', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  background: #333;
}

nav .container {
  display: flex;
}

nav .nav__left {
  flex-grow: 3;
  display: flex;
}

nav .nav__right {
  flex-grow: 2;
  display: flex;
  flex-direction: row-reverse;
}

nav li a {
  color: #FFFFFF;
  display: block;
  padding: 15px 15px;
  transition: all 150ms ease-out;
}

nav li a:hover {
  text-decoration: none;
  color: #A6A6A6;
}

nav li a:focus {
  text-decoration: none;
}

nav li a i  {
  margin-right: 4px;
}

.title h1 {
  text-align: center;
}

.title {
  padding: 10px 0;
  border-bottom: 2px solid #F5F5F5;
}

button.button {
  background: #EFDB06;
  border: 1px solid #F9E610;
  border-radius: 20px;
  padding: 10px 15px;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  transition: all 200ms ease-out;
  outline: none;
}

button.button:hover {
  background: #F9E610;
}

button.button.disabled {
  background: #F9E610;
  opacity: 0.6;
  cursor: default;
}

button.button.button-danger {
  background: #FF3333;
  border: 1px solid #FF4747;
  color: #fff;
}

button.button.button-danger:hover {
  background: #FF4747;
}

.new-button {
  display: flex;
  flex-direction: row-reverse;
}

.form-control:focus {
  border-color: #F9E610;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(249, 230, 16, 0.6);
}

.form-control.error {
  border-color: #FF3333;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 71, 71, 0.6);
}
